<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >


    <item android:top="1dp" android:bottom="1dp" android:left="-12dp"  android:right="-12dp">
        <shape
            android:shape="rectangle">
            <stroke android:width="1dp" android:color="#5b40c1" />
            <solid android:color="#5b40c1" />
        </shape>
    </item>

</layer-list>